/* ___________ variant new popular_category_block __________________ */
.popular_category__wrapper {
  padding-left: 15px;
  padding-right: 15px; }

.popular_category_block_new_canvas_link {
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 2.5rem 1.5rem;
  min-height: 275px;
  max-height: 275px;
  border: 1px solid #ededed;
  margin-bottom: 1rem; }

.popular_category_new_two_img,
.popular_category_block_new__canvas_img {
  object-fit: contain;
  max-width: 75%;
  max-height: 75%; }

/* ___________ variant new two popular_category_block __________________ */
.popular_category_block_new {
  display: flex;
  flex-wrap: wrap; }

.popular_category_block_new__canvas_title {
  width: 100%;
  text-align: center; }

.popular_category_new_two_link {
  margin-left: -1px;
  margin-top: -1px;
  width: calc(25% + 1px);
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 15px 15px;
  min-height: 330px;
  max-height: 330px;
  border: 1px solid #ededed; }
  .popular_category_new_two_link:hover {
    box-shadow: 0 5px 9.7px 0.3px rgba(0, 0, 0, 0.15); }
  .popular_category_new_two_link .popular_category_new_two_img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 0; }
  .popular_category_new_two_link .popular_category_block_new__canvas_title {
    margin-top: auto;
    padding-bottom: 15px;
    padding-top: 15px; }

.popular_category_new_two_img-container {
  display: flex;
  overflow: hidden;
  margin-top: auto;
  margin-bottom: auto;
  max-height: 200px; }

.popular_category_new_two_img {
  margin-bottom: 25px; }

@media (max-width: 991.98px) {
  .popular_category_block__canvas:last-child {
    display: none; }
  .popular_category_new_two_link {
    width: calc(33.333% + 1px); } }

@media (max-width: 767.98px) {
  .popular_category__wrapper {
    padding-left: 15px;
    padding-right: 15px; }
  .popular_category_block_variant__tags_item {
    padding: 0.5rem 2rem 0.5rem 0; }
  .popular_category_block_variant__tags {
    padding-bottom: 0; }
  .popular_category_new_two_link {
    width: calc(50% + 1px); }
  .popular_category_block_new__canvas_title {
    font-size: 14px;
    padding-bottom: 6px;
    margin-bottom: auto; } }

@media (max-width: 576px) {
  .popular_category_block_variant__tags_item {
    padding: 1rem 2rem 1rem 0; }
  .popular_category_new_two_link {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: calc(50% + 1px);
    padding: 5px 5px;
    min-height: auto; }
    .popular_category_new_two_link .popular_category_block_new__canvas_title {
      padding: 5px 0; }
  .popular_category_new_two_img {
    height: 100%;
    width: auto;
    max-width: none;
    max-width: none; }
  .popular_category_new_two_img-container {
    height: 200px;
    width: auto; } }

@media (max-width: 399.98px) {
  .popular_category_block_variant__tags_item {
    display: block; }
  .popular_category_block_variant__comment {
    display: none; }
  .popular_category_new_two_img-container {
    margin-top: 0;
    height: auto;
    width: auto; } }
